.container .row #survey-section h4{
    font-size: 16px;
    line-height: 25px;
}

p{
	font-size: 16px!important;
    line-height: 25px!important;
/*     color:blue!important; */
}

.row ul li{
	font-size: 16px!important;
    line-height: 25px!important;
}

.csc-default.col-md-6{
	margin-bottom: 40px;
}
.edition-info .edition-wrap, .edition-info .edition-section{
	box-shadow: none;
}

div.teaser-body.news-sub h4{
	max-width:80%;
}


@media only screen and (max-width: 767px){
	nav.navbar .main-header .abo-btn .boxbtn {
    	text-align: left;
	}
}
div.article-block {
    margin: 0 auto 45px;
}

div.left-content .col-md-6 .font-italic {
    margin: 1px 0 4px;
    font-size: 14px;
}

div.center li .teaser-body h4{
	margin-bottom:0;
}

 
 div.left-content .detail-content.article_detail h3 {
    font-size: 18px;
}
div.edition-info h4, .edition-info h4 a{
	padding: 6px 0;
	border-top:none;
}
.container .coverimg-wrap p a{
	color: black;
}
div.poll-section h2{
	margin: 10px 0;
}
div.Platin-Clubinfo .boxbtn{
	margin: 4px 0 30px;
}
div.current-affairs-wrap {
	margin: 50px 0 30px;
}
div.current-affairs{
	padding: 30px 0 15px;
}
div.current-affairs-wrap h3{
	font-size:18px;
	margin-bottom: 0;
	margin-top: -8px;
}
div.border-box{
	margin:0;
}
/* 
.gutter-46 div h3{
	border-top:1px solid #ddd;
	padding-top: 20px;
}
 */

div.center-slider{
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding-bottom:5px;
}
.article-detail-lead{
	font-weight:bold;
}
div.subscription-info ul li.active-price{
	background-color: #28659f;
}
div.subscription-info ul li.active-price a span{
	color: white;
}
.active-price span.small-text-1-month{
	color:white!important;
}
content .flowpaper_fisheye ul li a:hover{
	color: white;
}
.job-board-content iframe{
    border: 1px solid #ddd;
}